<?php

/**

 * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.

 * @license		GNU/GPL, see LICENSE.php

 * Joomla! is free software. This version may have been modified pursuant

 * to the GNU General Public License, and as distributed it includes or

 * is derivative of works licensed under the GNU General Public License or

 * other free or open source software licenses.

 * See COPYRIGHT.php for copyright notices and details.

 */



defined('_JEXEC') or die('Restricted access');



$url = clone(JURI::getInstance());

$showRightColumn = $this->countModules('user1 or user2 or right or top');

$showRightColumn &= JRequest::getCmd('layout') != 'form';

$showRightColumn &= JRequest::getCmd('task') != 'edit'

?>

<?php echo '<?xml version="1.0" encoding="utf-8"?'.'>'; ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >

<head>

	<jdoc:include type="head" />

	

<link rel="shortcut icon" href="images/fevicon.ico" type="image/x-icon"/>



	<link rel="stylesheet" type="text/css" href="pro_dropdown/pro_dropdown_2.css" />

<script src="pro_dropdown/stuHover.js" type="text/javascript"></script>

	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template;?>/css/template.css" type="text/css" />



	<?php if($this->direction == 'rtl') : ?>

	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template;?>/css/template_rtl.css" type="text/css" />

	<?php endif; ?>

	<!--[if lte IE 6]>

		<link href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template;?>/css/ieonly.css" rel="stylesheet" type="text/css" />

	<![endif]-->

	<!--[if IE 7]>

		<link href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template;?>/css/ie7only.css" rel="stylesheet" type="text/css" />

	<![endif]-->

	<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template;?>/javascript/md_stylechanger.js"></script>





<SCRIPT language="JavaScript">

function emailCheck (emailStr) 

{



	



	var checkTLD=1;

	var knownDomsPat=/^(com|net|org|edu|int|mil|gov|arpa|biz|aero|name|coop|info|pro|museum)$/;

	var emailPat=/^(. )@(. )$/;

	var specialChars="\\(\\)><@,;:!#$%^&* =|\\\\\\\"\\'\\.\\[\\]";

    var validChars="\[^\\s"   specialChars   "\]";

    var quotedUser="(\"[^\"]*\")";

	var ipDomainPat=/^\[(\d{1,3})\.(\d{1,3})\.(\d{1,3})\.(\d{1,3})\]$/;

	var atom=validChars   ' ';

	var word="("   atom   "|"   quotedUser   ")";

	var userPat=new RegExp("^"   word   "(\\."   word   ")*$");

	var domainPat=new RegExp("^"   atom   "(\\."   atom  ")*$");

	var matchArray=emailStr.match(emailPat);

	if (matchArray==null)

	{

	alert("Email Id is incorrect ");

	return false;

	}

	var user=matchArray[1];

	var domain=matchArray[2];

	for (i=0; i<user.length; i  )

	{

	if (user.charCodeAt(i)>127)

	       {

	alert("Ths Email-Id contains invalid characters.");

	return false;

	        }

	}

	for (i=0; i<domain.length; i  )

	{

	if (domain.charCodeAt(i)>127)

	{

	alert("Ths domain name contains invalid characters.");

	return false;

	}

	}



	



	if (user.match(userPat)==null)

	{

     alert("The Email-Id is not valid.");

	return false;

	}

	var IPArray=domain.match(ipDomainPat);

	if (IPArray!=null) 

	{

	for (var i=1;i<=4;i  )

	  {

	if (IPArray[i]>255)

	   {

	alert("Destination IP address is invalid!");

	return false;

	   }

	 }

	return true;

	}

	var atomPat=new RegExp("^"   atom   "$");

	var domArr=domain.split(".");

	var len=domArr.length;

	for (i=0;i<len;i  ) {

	if (domArr[i].search(atomPat)==-1)

	{

	alert("The domain name is not valid.");

	return false;

	   }

	



	

	if (checkTLD && domArr[domArr.length-1].length!=2 &&

	domArr[domArr.length-1].search(knownDomsPat)==-1)

	{

	alert("The address must end in a well-known domain or two letter "   "country.");

	return false;

	}



	if (len<2) {

	alert("This address is missing a hostname!");

	return false;

	}



	return true

	} 







 }



function b()

{

   

    var name=document.getElementById('textfield').value;

	var Email=document.getElementById('textfield22').value;

	var mobile=document.getElementById('textfield42').value;

	var designation=document.getElementById('textfield3').value;

	var company=document.getElementById('textfield4').value;

	var location=document.getElementById('select').value;

	var Message=document.getElementById('textfield423').value;

	if(name=="")

	{

		alert("Pls Enter the Name");

		return false;

	} 

	else if(designation=="")

	{

		alert("Pls Enter the Designation");

		return false;

	}

	else if(company=="")

	{

		alert("Pls Enter the Company");

		return false;

	} 

	else if(mobile=="")

	{

		alert("Pls Enter the Mobile Number");

		return false;

	}

	else if(Email=="")

	{

		alert("Pls Enter the Email ID");

		return false;

	}

	

	else if (!emailCheck(document.getElementById('textfield22').value))

	{

	//alert("Please Enter your Emailid");

	return false;

	}

	else if(location=="-None-" )

	{

		alert("Pls Select the Location");

		return false;

	}

	

	else if(Message=="" )

	{

		alert("Pls Enter the Message");

		return false;

	}

	return true;

}



</script>







</head>

<body>

	<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">

    <tr>

      <td align="center" valign="top"><table width="1000" border="0" align="center" cellpadding="0" cellspacing="0">

        <tr>

          <td width="1000"  align="left" valign="top">

		  

		  

		  

		  

		  

		  

		  

		  

		  <jdoc:include type="modules" name="senddex-header" />

		  

		  

		  </td>

        </tr>

      </table></td>

    </tr>

    <tr>

      <td align="center" valign="top"><table width="1000" border="0" align="center" cellpadding="0" cellspacing="0">

        <tr>

          <td colspan="2" align="left" valign="top" bgcolor="#FFFFFF" style="padding-left:15px">

		  

		  

		  

		  <table style="background-repeat: repeat-x; width: 972px;" background="pro_dropdown/three_0.gif" border="0" cellpadding="0" cellspacing="0">

<tbody>

<tr>

<td width="714">









<jdoc:include type="modules" name="senddex-menu" />







</td>

<td class="login" style="padding-top: 10px; padding-left: 25px;" valign="top" width="258">&nbsp;</td>

</tr>

</tbody>

</table>

		  

		  

		  </td>

        </tr>

        <tr>

          <td width="712" height="479" align="left" valign="top" bgcolor="#FFFFFF"><table width="700" border="0" cellspacing="0" cellpadding="0">

              <tr>

                <td align="left" valign="top">

				

				<jdoc:include type="modules" name="senddex-inner-banner" />				</td>

              </tr>

              

              <tr>

                <td width="730" height="288" align="left" valign="top" style="padding-left:15px; padding-right:15px">

				

				

				

				

					<jdoc:include type="component" />

				

				

				

				

				

				

				

				

				</td>

              </tr>

          </table></td>

          <td width="276" align="left" valign="top" bgcolor="#FFFFFF" style="padding-right:13px">

		  

		  

		  <jdoc:include type="modules" name="senddex-inner-right-pannel" />

		  

		  

		  </td>

        </tr>

      </table></td>

    </tr>

    <tr>

      <td align="center" valign="top"><table width="1000" border="0" align="center" cellpadding="0" cellspacing="0">

        <tr>

          <td width="1000" align="left" valign="middle" background="images/stories/home_slices_09.jpg">

		  

		  

		  

		  <jdoc:include type="modules" name="senddex-footer" />

		  

		  

		  </td>

        </tr>

      </table></td>

    </tr>

  </table>



</body>



</html>